<*
    File        : command/name.hsc
    Date        : 19-Sep-02
    Description : Part of the PsiFS documentation.
 
    Copyright  1998, 1999, 2000, 2001, 2002 Alexander Thoukydides
 
    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    as published by the Free Software Foundation; either version 2
    of the License, or (at your option) any later version.
 
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
*>

<PAGE TITLE="*Commands" SUBTITLE="*NameDisc" PARENT=":command/index.html" KEYWORDS="*Commands,Command Line Usage,*NameDisc,*NameDisk,Disc Name,Disk Name,File System">

<CMD CMD="NameDisc" DESC="Changes a disc's name">
<CMDS><ARGU>disc_spec</ARGU> <ARGU>new_name</ARGU></CMDS>
<CMDP PARAM="<ARGU>disc_spec</ARGU>">the present name of the disc or letter of the disc drive</CMDP>
<CMDP PARAM="<ARGU>new_name</ARGU>" MORE>the new name of the disc, which may be up to 11 characters long</CMDP>
<CMDU><CMDN> (or alternatively <ARG>*NameDisk</ARG>) changes a disc's name.</CMDU>
<CMDES CMD="*NameDisc&nbsp;:C&nbsp;Internal">
<CMDR NONE></CMDR>
</CMD>

</PAGE>
