<*
    File        : icon/idle.hsc
    Date        : 19-Sep-02
    Description : Part of the PsiFS documentation.
 
    Copyright  1998, 1999, 2000, 2001, 2002 Alexander Thoukydides
 
    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    as published by the Free Software Foundation; either version 2
    of the License, or (at your option) any later version.
 
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
*>

<PAGE TITLE="Iconbar Icons" SUBTITLE="Idle" PARENT=":icon/index.html" KEYWORDS="Icon,Iconbar,Status,Connect,Disconnect,Idle,Menu,Configuration,Remote Link,Printer Mirror,Help,Quit,Info,File Converters">

<HEADING>Idle Iconbar Icon</HEADING>
<PARA>
<CENTER><IMG SRC=":graphics/idle.gif" ALT=""></CENTER>
<P>
The idle iconbar icon is displayed when <PSIFS> has been disabled. In this state the serial port is available for use by other applications.
<P>
Dragging a file to the iconbar icon will open a window allowing a <A HREF=":menu/conv.html" TITLE="File Conversion">file conversion</A> to be performed.
</PARA>

<HEADING>Select</HEADING>
<PARA>
Clicking on the iconbar icon with <MOUSE BUTTON=SELECT> initiates a connection to a remote <SIBO> or <EPOC> device using the <PLP>. The <A HREF=":icon/act.html" TITLE="Remote Link Icon">remote link icon</A> is displayed to indicate the new state.
<P>
This has the same effect as selecting <MENL TITLE="Remote link" HREF=":menu/link.html"> from the iconbar icon menu.
</PARA>

<HEADING>Menu</HEADING>
<PARA>
Clicking on the iconbar icon with <MOUSE BUTTON=MENU> displays the following menu:
<MEN>
    <MENI TITLE="Info" HREF=":menu/info.html">
    <MENI TITLE="Help" HREF=":menu/help.html">
    <MENI TITLE="Remote link" HREF=":menu/link.html">
    <MENI TITLE="Printer mirror" HREF=":menu/print.html">
    <MENI TITLE="Configure..." HREF=":menu/confg.html">
    <MENI TITLE="Quit" HREF=":menu/quit.html">
</MEN>
</PARA>

<HEADING>Adjust</HEADING>
<PARA>
Clicking on the iconbar icon with <MOUSE BUTTON=ADJUST> enables the printer mirror. The <A HREF=":icon/print.html" TITLE="Printer Mirror Icon">printer mirror icon</A> is displayed to indicate the new state.
<P>
This has the same effect as selecting <MENL TITLE="Printer mirror" HREF=":menu/print.html"> from the iconbar icon menu.
</PARA>

</PAGE>
