<*
    File        : start/conct.hsc
    Date        : 19-Sep-02
    Description : Part of the PsiFS documentation.
 
    Copyright  1998, 1999, 2000, 2001, 2002 Alexander Thoukydides
 
    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    as published by the Free Software Foundation; either version 2
    of the License, or (at your option) any later version.
 
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
*>

<PAGE TITLE="Getting Started" SUBTITLE="Connecting" PARENT=":start/index.html" KEYWORDS="Remote Link,Connect,Drive,Idle">

<HEADING>Connecting</HEADING>
<PARA>
Click on the <PSIFS> iconbar icon with <MOUSE BUTTON=SELECT>, or select <MENL TITLE="Remote link" HREF=":menu/link.html"> from the iconbar icon menu, to enable the remote link. The <A HREF=":icon/idle.html" TITLE="Idle Icon">idle icon</A> will be replaced by the <A HREF=":icon/act.html" TITLE="Remote Link icon">remote link icon</A> to indicate that a connection is being attempted:
<CENTER><A HREF=":icon/act.html" TITLE="Remote Link Icon"><IMG SRC=":graphics/act.gif" ALT="" BORDER=0></A></CENTER>
<P>
From the <NAME>System</NAME> screen of the <SIBO> or <EPOC> device enable the remote link and ensure that the <A HREF=":start/baud.html" TITLE="Baud Rate">correct baud rate</A> has been set:
<UL>
    <LI>On <SIBO> devices the link is configured using the <ARG>Remote Link</ARG> or <ARG>Communications</ARG> option from the <ARG>Special</ARG> menu, or by pressing <ARG>Psion+L</ARG> or <ARG>Acorn+L</ARG>.
    <LI>On <EPOC> devices the link is configured using the <ARG>Remote link...</ARG> option from the <ARG>Tools</ARG> menu, or by pressing <ARG>Ctrl+L</ARG>.
</UL>
<P>
After a few seconds, a <A HREF=":icon/drive.html" TITLE="SIBO or EPOC Drive Icon">drive icon</A> should appear on the iconbar for each remote drive that is accessible. A different icon is used for <SIBO> or <EPOC> drives to indicate the type of device connected:
<TABLE ALIGN=CENTER WIDTH="100%">
    <TR ALIGN=CENTER VALIGN=BOTTOM>
        <TD><A HREF=":icon/drive.html" TITLE="SIBO Drive Icon"><IMG SRC=":graphics/e16.gif" ALT="" BORDER=0></A></TD>
        <TD><A HREF=":icon/drive.html" TITLE="EPOC Drive Icon"><IMG SRC=":graphics/e32.gif" ALT="" BORDER=0></A></TD>
    </TR>
    <TR ALIGN=CENTER VALIGN=TOP>
        <TD><A HREF=":icon/drive.html" TITLE="SIBO Drive Icon"><SIBO> drive</A></TD>
        <TD><A HREF=":icon/drive.html" TITLE="EPOC Drive Icon"><EPOC> drive</A></TD>
    </TR>
</TABLE>
<P>
The drive icons can be used just like any other desktop filer. For example, to open a directory viewer for the root directory of any drive simply click on the icon with <MOUSE BUTTON=SELECT>.
<P>
The link may be <A HREF=":start/disco.html" TITLE="Disconnecting">disconnected</A> at any time.
</PARA>

</PAGE>
