<*
    File        : command/index.hsc
    Date        : 19-Sep-02
    Description : Part of the PsiFS documentation.
 
    Copyright  1998, 1999, 2000, 2001, 2002 Alexander Thoukydides
 
    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    as published by the Free Software Foundation; either version 2
    of the License, or (at your option) any later version.
 
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
*>

<PAGE TITLE="*Commands" PARENT=":index.html" KEYWORDS="*Commands,Command Line Usage,File System">

<HEADING>Serial Link</HEADING>
<PARA>
The following *commands provided by the <PSIFS> module allow the serial block driver to be configured and controlled. It should not normally be necessary to use these *commands directly; the desktop filer allow the settings to be changed more simply.
<UL>
    <LI><CMDL CMD="PsiFSDisable" HREF=":command/disbl.html">
    <LI><CMDL CMD="PsiFSDriver" HREF=":command/drivr.html">
    <LI><CMDL CMD="PsiFSEnable" HREF=":command/enabl.html">
    <LI><CMDL CMD="PsiFSListDrivers" HREF=":command/list.html">
    <LI><CMDL CMD="PsiFSStatus" HREF=":command/stats.html">
</UL>
</PARA>

<HEADING>Filing System</HEADING>
<PARA>
The following *commands relate directly to the operation of the <PSIFS> filing system.
<UL>
    <LI><CMDL CMD="Drive" HREF=":command/drive.html">
    <LI><CMDL CMD="Free" HREF=":command/free.html">
    <LI><CMDL CMD="NameDisc" HREF=":command/name.html"> and <CMDL CMD="NameDisk" HREF=":command/name.html">
    <LI><CMDL CMD="PsiFS" HREF=":command/psifs.html">
    <LI><CMDL CMD="PsiFSMap" HREF=":command/map.html">
</UL>
</PARA>

<HEADING>Miscellaneous</HEADING>
<PARA>
The following additional *commands provided by the <PSIFS> module offer general usefully functions.
<UL>
    <LI><CMDL CMD="PsiFSSIS" HREF=":command/sis.html">
    <LI><CMDL CMD="PsiFSTar" HREF=":command/tar.html">
</UL>
</PARA>

</PAGE>
