<*
    File        : faq/arc.hsc
    Date        : 19-Sep-02
    Description : Part of the PsiFS documentation.
 
    Copyright  1998, 1999, 2000, 2001, 2002 Alexander Thoukydides
 
    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    as published by the Free Software Foundation; either version 2
    of the License, or (at your option) any later version.
 
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
*>

<PAGE TITLE="Frequently Asked Questions" SUBTITLE="Unsuitable Dearchiver" PARENT=":faq/index.html" KEYWORDS="Frequently Asked Questions,Problems,!SparkFS,!SparkPlug,Dearchiving,Documentation,David Pilling,Email">

<HEADING>Why do links between the help pages not work?</HEADING>
<PARA>
The <PSIFS> distribution archive is produced using <ARG>!SparkFS</ARG>; problems may be experienced if other tools are used to dearchive the files. In particular, the &quot;<ARG>/</ARG>&quot; (forward slash) character used within the names of these help files could be converted to an &quot;<ARG>_</ARG>&quot; (underscore), resulting in the links failing to work.
<P>
To avoid potential problems, all of the files should be extracted using either <ARG>!SparkFS</ARG> or <ARG>!SparkPlug</ARG> by <A HREF="mailto:david@pilling.demon.co.uk" TITLE="Send Email to David Pilling">David Pilling</A>.
</PARA>

</PAGE>
