<*
    File        : faq/index.hsc
    Date        : 19-Sep-02
    Description : Part of the PsiFS documentation.
 
    Copyright  1998, 1999, 2000, 2001, 2002 Alexander Thoukydides
 
    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    as published by the Free Software Foundation; either version 2
    of the License, or (at your option) any later version.
 
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
*>

<PAGE TITLE="Frequently Asked Questions" PARENT=":index.html" KEYWORDS="Frequently Asked Questions,Bugs,Problems">

<HEADING>Frequently Asked Questions</HEADING>
<PARA>
The following questions have been asked frequently. Please check this list before reporting any problems.
<OL>
    <LI><A HREF=":faq/drvrs.html" TITLE="!SerialDev Not Seen">Why are <ARG>InternalPC</ARG> and <ARG>SP_DualPC</ARG> the only serial blockdrivers offered?</A>
    <LI><A HREF=":faq/old.html" TITLE="Old Serial Block Driver">Why is the error <ARG>Internal error, no stack for trap handler</ARG>, <ARG>Illegal instruction</ARG> or <ARG>Abort on data transfer</ARG> displayed when attempting to enable the remote link?</A>
    <LI><A HREF=":faq/port.html" TITLE="Unable to Open Port for Printing">Why is the error <ARG>Cannot open port</ARG> displayed when attempting to print?</A>
    <LI><A HREF=":faq/ant.html" TITLE="Serial Port Clashes">Why does the computer hang when <PSIFS> is enabled?</A>
    <LI><A HREF=":faq/arc.html" TITLE="Unsuitable Dearchiver">Why do links between the help pages not work?</A>
    <LI><A HREF=":faq/baud.html" TITLE="Baud Rate Too High">Why is the remote link very slow or unreliable?</A>
    <LI><A HREF=":faq/conv.html" TITLE="File Format Converters">How do I convert <SIBO> or <EPOC> files for use under <RISCOS>?</A>
    <LI><A HREF=":faq/sis.html" TITLE="SIS File Attributes">Why is the error <ARG>Access denied</ARG> displayed when attempting to install a <ARG>SIS</ARG> file?</A>
    <LI><A HREF=":faq/modem.html" TITLE="Online Media Internal Modem">Why is the error <ARG>SWI &amp;83901 not known</ARG> displayed when using <ARG>*PsiFSListDrivers</ARG>?</A>
    <LI><A HREF=":faq/tar.html" TITLE="Unsuitable Tar File Extractor">Why are the file names in a backup corrupt?</A>
    <LI><A HREF=":faq/seral.html" TITLE="Early Archimedes Serial Ports">Why does <PSIFS> not work on early Archimedes?</A>
    <LI><A HREF=":faq/dst.html" TITLE="Summer Time">Why does <PSIFS> copy all the files in a backup when summer time starts or ends?</A>
    <LI><A HREF=":faq/print.html" TITLE="Inaccurate Printing">Why are print jobs rendered inaccurately?</A>
</OL>
</PARA>

</PAGE>
