<*
    File        : fs/date.hsc
    Date        : 19-Sep-02
    Description : Part of the PsiFS documentation.
 
    Copyright  1998, 1999, 2000, 2001, 2002 Alexander Thoukydides
 
    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    as published by the Free Software Foundation; either version 2
    of the License, or (at your option) any later version.
 
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
*>

<PAGE TITLE="File System" SUBTITLE="Date and Times" PARENT=":fs/index.html" KEYWORDS="File System,Date Stamp">

<HEADING>Dates and Times</HEADING>
<PARA>
A direct mapping is performed between <RISCOS> and <SIBO> or <EPOC> dates and times. However, <SIBO> and <EPOC> only store file date stamps as an exact multiple of two seconds. Hence, copying a <RISCOS> file may result in the file date stamp being rounded down to give an even number of seconds. Date stamps are always accurately converted in the opposite direction.
</PARA>

</PAGE>
