<*
    File        : icon/act.hsc
    Date        : 19-Sep-02
    Description : Part of the PsiFS documentation.
 
    Copyright  1998, 1999, 2000, 2001, 2002 Alexander Thoukydides
 
    This program is free software; you can redistribute it and/or
    modify it under the terms of the GNU General Public License
    as published by the Free Software Foundation; either version 2
    of the License, or (at your option) any later version.
 
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
    GNU General Public License for more details.
 
    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
*>

<PAGE TITLE="Iconbar Icons" SUBTITLE="Remote Link" PARENT=":icon/index.html" KEYWORDS="Icon,Iconbar,Status,Connect,Disconnect,Remote Link,Menu,Help,Quit,Info,File Converters">

<HEADING>Remote Link Iconbar Icon</HEADING>
<PARA>
<CENTER><IMG SRC=":graphics/act.gif" ALT=""></CENTER>
<P>
The remote link iconbar icon is displayed when <PSIFS> is attempting to connect to a remote <SIBO> or <EPOC> device using the <PLP>. If a connection is successfully made then the remote link icon is replaced by an <A HREF=":icon/drive.html" TITLE="SIBO or EPOC Drive Icon"><SIBO> or <EPOC> drive icon</A> (as appropriate) for each accessible remote drive.
<P>
Dragging a file to the iconbar icon will open a window allowing a <A HREF=":menu/conv.html" TITLE="File Conversion">file conversion</A> to be performed.
</PARA>

<HEADING>Select</HEADING>
<PARA>
Clicking on the iconbar icon with <MOUSE BUTTON=SELECT> has no effect.
<P>
This has the same effect as selecting <MENL TITLE="Disconnect" HREF=":menu/disco.html"> from the iconbar icon menu.
</PARA>

<HEADING>Menu</HEADING>
<PARA>
Clicking on the iconbar icon with <MOUSE BUTTON=MENU> displays the following menu:
<MEN>
    <MENI TITLE="Info" HREF=":menu/info.html">
    <MENI TITLE="Help" HREF=":menu/help.html">
    <MENI TITLE="Disconnect" HREF=":menu/disco.html">
    <MENI TITLE="Quit" HREF=":menu/quit.html">
</MEN>
</PARA>

<HEADING>Adjust</HEADING>
<PARA>
Clicking on the iconbar icon with <MOUSE BUTTON=ADJUST> disables the remote link. The <A HREF=":icon/idle.html" TITLE="Idle Icon">idle icon</A> is displayed to indicate the new state.
<P>
This has the same effect as selecting <MENL TITLE="Disconnect" HREF=":menu/disco.html"> from the iconbar icon menu.
</PARA>

</PAGE>
